﻿.erjifontover45858{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont45858{ color: #222222; font-size: 9pt ;}
.erjibackground45858{ background-color: #eff8fe ;}
.currentfontStyle45858{ color: #222222; font-size: 11pt; font-weight: bold; text-decoration: none ;}
.fontstyle45858{ color: #222222; font-size: 11pt; font-weight: bold; text-decoration: none ;}
.yijifontover45858{ color: #cc0000; font-size: 11pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover45858{ background-color: #e8f0fb ;}
.ejfontstyle45858{ font-size: 9pt; color: #222222; line-height: 160% ;}

.fontstyle45871{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle45871{ color: #222222 ;}
.winstyle45871{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.footstyle45874{ font-size: 9pt ;}
.votestyle45874{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.navstyle45874{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.pagestyle45874{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.authorstyle45874{ font-size: 9pt ;}
.contentstyle45874{ padding-right: 30px; padding-left: 30px; font-size: 9pt; line-height: 150% ;}
.titlestyle45874{ font-weight: bold; font-size: 12pt ;}
.contextstyle45874{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.votetitlestyle45874{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.timestyle45874{ font-size: 9pt ;}
.winstyle45874{ font-size: 9pt; font-family: 宋体 ;}
.c45874_content span{
    font-size:100%;}
